BIT-typo3-2023-47127

Import Source
https://github.com/bitnami/vulndb/tree/main/data/typo3/BIT-typo3-2023-47127.json
Aliases
Published
2024-01-31T15:26:36.183Z
Modified
2024-01-31T15:40:39.817Z
Details

TYPO3 is an open source PHP based web content management system released under the GNU GPL. In typo3 installations there are always at least two different sites. Eg. first.example.org and second.example.com. In affected versions a session cookie generated for the first site can be reused on the second site without requiring additional authentication. This vulnerability has been addressed in versions 8.7.55, 9.5.44, 10.4.41, 11.5.33, and 12.4.8. Users are advised to upgrade. There are no known workarounds for this vulnerability.

References

Affected packages

Bitnami / typo3

Package

Name
typo3

Affected ranges

Type
SEMVER
Events
Introduced
8.0.0
Fixed
8.7.55
Introduced
9.0.0
Fixed
9.5.44
Introduced
10.0.0
Fixed
10.4.41
Introduced
11.0.0
Fixed
11.5.33
Introduced
12.0.0
Fixed
12.4.8